#include <sys/types.h>  
#include <sys/socket.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include "queue.h"

#define FLOW_CLIENT_VALID 1     /* entry in use? */
#define FLOW_CLIENT_HEADER  2   /* sent stream header yet? */

#define MAXCONNECTIONS      32  /* max # of TCP connections to server */

struct flow_client {
  int sockfd;
  struct sockaddr_in addr;
  int flags;
};


